

@media (min-width:1141px) {	
.desk .home-mid-content {padding-bottom:30px;}

}

@media (max-width:1599px) {	
.audiojs {width:100%;}
.audiojs .scrubber{width:50%;}		
}

@media (max-width:1200px) {	
.audiojs {width:100%;}
.audiojs .scrubber{width:22%;}	
.logo {display:block;}	
/*.enumenu_ul li a {font-size:16px;}
.enumenu_ul.desk ul li a {font-size:16px; line-height:26px; }*/

.talks-desc-right span , .sundays-desc-right span , .events-desc-right span ,.stories-desc-right span{font-size:22px; margin-bottom:11px;}
.talks-desc-right span small {font-size:18px;}
.talks-desc-right {width:69%;}
.findus .findus-desc-left iframe {height:218px;}
/*.ms-skin-default .ms-nav-next {right:45%;}
.ms-skin-default  .ms-nav-prev{left:45%;}*/
.findus {margin-bottom:30px;}
.stories , .events {background-size:cover;}
	.home-mid-content h1{ font-size:28px}
.sundays-desc-left img{ position:relative; float:left; margin:0 10px 0 0}
.sundays-desc-right span{ font-size:20px; line-height:normal}
.sundays-desc-right span br{ display:none}
.sundays-desc-left img{ position:relative; float:left; margin:0 10px 0 0}
.sundays-desc-left, .events-desc-left , .events-desc-right , .sundays-desc-right ,talks-desc-left , .talks-desc-right ,.stories-desc-left , .stories-desc-right{ width:100%}
h2, h3{ font-size:34px}
.header-social {padding:0 0 10px 0; }
.stories {background-size:cover !important;}
.sundays h3 , .events h3 ,.talks h3 , .stories h3 {padding:19px 0 0 85px;}
.findus h3 {padding-left:60px;}
.stories h3 br {display:none;}
h2 {padding-left:0; margin-top:35px;}
.sundays-desc-left img , .events-desc-left img , .talks-desc-left img , .stories-desc-left img{margin:0 0 10px 0; top:0;}
.sundays-desc-left img {margin-left:-14px;}
.events-desc-left img {margin-left:0;}
.bclc-on-twitter img {left:10px; top:-29px;}
.twitter-desc {width:100%; margin-left:0;}
.findus-desc-left img {top:6px;}
.main-menu {/*width:59%;*/}
}
/*------------tablet portrait  view------*/

	
@media (max-width:991px) {
	.home-mid-content h1{ font-size:28px}

.audiojs {width:100%;}
footer .get-in-touch img {top:0;}
footer .get-in-touch {min-height:1px;}
footer .get-in-touch h4 {padding-left:100px; font-size:30px; margin-top:20px;}
footer .number , footer .email, footer{font-size:15px; }
.header-section {top:10px;}
.inner-page .header-section {top:0px;}
/*.ms-view {min-height:350px; width:100%;}
.ms-slide {min-height:350px;}*/
.events-desc-right span, .sundays-desc-right ,talks-desc-left span,.stories-desc-left span, .stories-desc-right, .talks-desc-right span{display:block; margin-top:10px;}
h3 {font-size:38px;}
.findus-desc-left img {top:8px;}

.inner-page .header-section { min-height:150px }
/*.main-menu {width:76%; top:89px;}
	.inner-page .enumenu_container { max-width:487px; }
.inner-page .main-menu { width:69%; }
 .inner-page .main-menu{width:100%;}
.enumenu_ul li a  { font-size:16px; padding:3px 13px ; }*/
/*#masterslider {min-height:350px;}*/
}  




/*------------mobile landscape  view------*/
@media (max-width:767px) {
.enumenu_ul { display: none }
.menu-block { height: auto; }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da;}
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; border-bottom:1px solid rgba(255,255,255,0.5);}
.enumenu_ul > li:last-child{border-bottom:0;}
.enumenu_ul > li > a { display: block; text-align: left; padding:0 10px  0 33px;  }
.enumenu_ul { width: 100%; }
.enumenu_ul > li ul{ background:#fece3e;}
.enumenu_ul > li ul a{ text-align: center;  display: block; text-align: left; color: #000; padding:0 0 0 35px; border-bottom:1px solid rgba(255,255,255,0.5); font-size:20px;}
.enumenu_ul .arrow.up { background:url(/images/minus.png) no-repeat center center }
  .enumenu_ul ul.sb-menu ul{background:#E88923;}
  .enumenu_ul ul.sb-menu ul ul.sb-menu{background:#BFBC31;}
  
  
/* Push Menu */
body.menuslide_push{position: relative;}
.header-social {padding:10px 0; }

body.menuslide_push.slidemenuLeft{
    left:0;
    transition:left 0.5s;
    -webkit-transition:left 0.5s;
    -moz-transition:left 0.5s;
    -ms-transition:left 0.5s;
    -o-transition:left 0.5s;
}
body.menuslide_push.slidemenuRight{
    right:0;
    transition:right 0.5s;
    -webkit-transition:right 0.5s;
    -moz-transition:right 0.5s;
    -ms-transition:right 0.5s;
    -o-transition:right 0.5s;
}
body.slidemenuRight .enumenu_ul {
    right: -300px;
}
body.slidemenuRight.menu-open .enumenu_ul {
  right: 0;
}
body.slidemenuLeft .enumenu_ul {
    left: -300px;
}
body.slidemenuLeft.menu-open .enumenu_ul {
    left: 0;
}
body.menuslide_push.slidemenuLeft.menu-open{left: 300px}
body.menuslide_push.slidemenuRight.menu-open{right: 300px}
    
body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul{
  background: #000000 none repeat scroll 0 0;
  display: block;
  height: 100%;
  max-height: 100%;
  width: 100%;
  overflow: auto;
  position: fixed;
  transition: all 0.5s ease 0s;
    max-width: 300px;
}
.header-absolute .container .col-md-5{ text-align:center}
.logo img{ width:230px}
.enumenu_ul > li:after, .enumenu_ul > li.active:after{  border-left: 0; border-right: 0; border-top: 0; }
.header-social {margin-right:0;}
.header-social li {margin:0 5px;}


.home-mid-content h1{ font-size:26px}
.sundays-desc-left img{ position:relative; float:left; margin:0 10px 0 -20px;}
.sundays-desc-left{ width:100%}
.sundays-desc-left h3{ font-size:34px}
.sundays-desc-right{ width:90%}
.sundays-desc-right span{ font-size:20px; line-height:normal}
.sundays-desc-right span br{ display:none}
.sundays{width:auto;}
.left-space {margin-left:0px;}
.events , .sundays {border-radius:40px; -moz-border-radius:40px; -ms-border-radius:40px; -o-border-radius:40px; -webkit-border-radius:40px;}
.mob .home-mid-content{padding-bottom:30px;}
/*.ms-skin-default .ms-nav-next {right:40%;}
.ms-skin-default .ms-nav-prev {left:40%;}*/
footer .get-in-touch {text-align:center;}
footer .number , footer .email, footer , .copyright{text-align:center;}
.copyright .text-right{text-align:center;} 
footer .get-in-touch img {position:relative; display:inline-block;}
footer .get-in-touch h4 {display:inline-block; padding-left:10px;}
footer .get-in-touch {
    display: block;
    float: none;
    position: relative;
    text-align: center;
}
.header-social {float:none;}
.header-absolute .col-xs-12 {text-align:center;}
.logo{display:inline-block; margin:0 auto;}
.enumenu_ul.mob {
    max-height: 350px;
    overflow-y: scroll;
    background:rgba(210, 161, 16, 1);
    padding:0;
}
.enumenu_container { background:rgba(210, 161, 16, 0); border-radius:20px; -moz-border-radius:20px; -ms-border-radius:20px; -o-border-radius:20px; -webkit-border-radius:20px; padding:0;}
.header-absolute .ms-anim-layers .ms-layer.ms-caption{
 font-size: 17px !important;
    line-height: 17px !important;
    margin: 0;
    padding: 0 10px;
}

.sticky-logo {
    display: block;
    float: left;
    margin: 1px 0 0 17px;
    position: absolute;
    z-index: 999;
}

.find-us-ttl {padding-top:22px;}
.events {background-size:cover; background-position:center center;}
.main-menu {
    z-index: 9999;
    background:#E88923;
    left:0;
    right:0;
    margin:0 auto;
}
.ms-slide .ms-slide-layers, .ms-fixed-layers {bottom:59px;}
.main-menu {top:0; width:100%; padding:0;}
	.menu-icon { padding:0 0 20px; }
	
.enumenu_container , .inner-page .enumenu_container{max-width:100%;}
.inner-page .main-menu {width:100%; padding:0;}
.findus-desc-left img {top:18px;}

	.header-absolute { margin-top:53px; }
	
}

@media (min-width:768px){ 
	img.homelogo { min-width:280px; }
	.logoinner img { min-width:220px; }
}

@media (max-width:640px){ 
.sundays-desc-left img{ margin-left:-15px;}
h2{ font-size:32px}
h3, .sundays h3{ font-size:24px}
.findus-desc-left img {top:8px;}

}
@media (max-width:460px){ 
#masterslider, .ms-container, .ms-slide-container, .ms-slide-auto-height, .ms-slide-auto-height img, .ms-view, .ms-slide-bgcont {height:200px!important;}
}

@media (max-width:395px){ 
}